Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 17 Jun 2025 12:45:05 +0300

Jõgeva Vallavalitsus menetleb praegu kasutusloa taotlust nr 2511371/18266 
aadressile Jõgeva maakond, Jõgeva vald, Iravere küla, 14122 Kantküla-Rääbise 
tee // Alajaama // Rebase // Kantküla, 36 Jõgeva-Mustvee tee // Joosti // 
Kiige-Otsa // Masti // Poeli // Rõngassaba // Sepa // Sigala // Tenno // 
Kodismaa küla, Indo (L130A Mustvee-Kantküla 110 kV õhuliin) ja soovib teie 
kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Kooskõlastus

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27422003>  (menetlus nr: 
496526), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 27.06.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Jõgeva Vallavalitsus) või menetleja (GILMAR KRŽIVETS) poole.